update debian/control version
[glsdk/kmscube.git] / debian / control
index 956a66af8d7fe68eee18875e145c5daa37cb468b..210234785063d8f9a93de1e0ef0462073cd2d9f1 100644 (file)
@@ -7,17 +7,16 @@ Build-Depends: cdbs,
                libtool,
                pkg-config,
                dh-autoreconf,
-               libwayland-dev,
-               libgbm-dev,
+               libgbm-dev (>= 9.0.0-8),
                libdrm-dev (>= 2.4.39),
-               libegl1-sgx-omap4-dev,
-               libgles2-sgx-omap4-dev
+               libegl1-mesa-dev,
+               libgles2-mesa-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://gitorious.org/ubuntu-omap/kmscube.git
 Homepage: https://github.com/robclark/kmscube
 
 Package: kmscube
-Architecture: armhf
+Architecture: any
 Section: utils
 Priority: optional
 Depends: ${shlibs:Depends},